Bug 63400 - ipchians module taints kernel
ipchians module taints kernel
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-13 07:34 EDT by giulioo
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-13 07:34:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description giulioo 2002-04-13 07:34:21 EDT
Description of problem:
Loading ipchains.o taints kernel "BSD without advertising clause" is non-GPL.

Version-Release number of selected component (if applicable):
2.4.18-0.13

How reproducible:
Always

Steps to Reproduce:
1. During install say ok to firewall
2. lsmod
3.
	

Additional info:
Comment 1 Arjan van de Ven 2002-04-14 09:28:32 EDT
ok fixed, thanks!

Note You need to log in before you can comment on or make changes to this bug.